package com.usoftchina.bi.server.model.bo;

import com.usoftchina.bi.core.base.TestPage;

public class BaseToDataInfo {
    private int id;
    private TestPage testPage;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public TestPage getTestPage() {
        return testPage;
    }

    public void setTestPage(TestPage testPage) {
        this.testPage = testPage;
    }
}
